
.resetHtmlCssStyle div {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle dl {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle dt {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle dd {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle ul {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle ol {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle li {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle h1 {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle h2 {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle h3 {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle h4 {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle h5 {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle h6 {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle pre {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle code {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle form {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle fieldset {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle legend {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle textarea {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle p {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle blockquote {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle th {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle td {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle input {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle select {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle textarea {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle button {
    margin: 0;
    padding: 0
}

.resetHtmlCssStyle fieldset {
    border: 0 none
}

.resetHtmlCssStyle img {
    border: 0 none
}

.resetHtmlCssStyle dl {
    list-style: inherit;
}

.resetHtmlCssStyle ul {
    list-style: inherit;
}

.resetHtmlCssStyle ol {
    list-style: inherit;
}

.resetHtmlCssStyle menu {
    list-style: inherit;
}

.resetHtmlCssStyle li {
    list-style: inherit;
}

.resetHtmlCssStyle blockquote, q {
    quotes: none
}

.resetHtmlCssStyle q {
    quotes: none
}

.resetHtmlCssStyle blockquote:before {
    content: '';
    content: none
}

.resetHtmlCssStyle blockquote:after {
    content: '';
    content: none
}

.resetHtmlCssStyle q:before {
    content: '';
    content: none
}

.resetHtmlCssStyle q:after {
    content: '';
    content: none
}

.resetHtmlCssStyle button {
    vertical-align: middle
}

.resetHtmlCssStyle textarea {
    vertical-align: middle
}

.resetHtmlCssStyle select {
    vertical-align: middle
}

.resetHtmlCssStyle input {
    vertical-align: middle
}

.resetHtmlCssStyle button {
    border: 0 none;
    background-color: transparent;
    cursor: pointer
}

.resetHtmlCssStyle body {
    background: #fff
}

.resetHtmlCssStyle body {
    font-size: 12px;
    line-height: 1;
    font-family: "微软雅黑", "黑体", "宋体";
    color: #666
}

.resetHtmlCssStyle th {
    font-size: 12px;
    line-height: 1;
    font-family: "微软雅黑", "黑体", "宋体";
    color: #666
}

.resetHtmlCssStyle td {
    font-size: 12px;
    line-height: 1;
    font-family: "微软雅黑", "黑体", "宋体";
    color: #666
}

.resetHtmlCssStyle input {
    font-size: 12px;
    line-height: 1;
    font-family: "微软雅黑", "黑体", "宋体";
    color: #666
}

.resetHtmlCssStyle select {
    font-size: 12px;
    line-height: 1;
    font-family: "微软雅黑", "黑体", "宋体";
    color: #666
}

.resetHtmlCssStyle textarea {
    font-size: 12px;
    line-height: 1;
    font-family: "微软雅黑", "黑体", "宋体";
    color: #666
}

.resetHtmlCssStyle button {
    font-size: 12px;
    line-height: 1;
    font-family: "微软雅黑", "黑体", "宋体";
    color: #666
}

.resetHtmlCssStyle a {
    color: #666;
    text-decoration: none
}

.resetHtmlCssStyle a:active {
    text-decoration: none
}

.resetHtmlCssStyle a:hover {
    text-decoration: none
}

.resetHtmlCssStyle address {
    font-style: italic;
}

.resetHtmlCssStyle caption {
    font-style: italic;
}

.resetHtmlCssStyle cite {
    font-style: italic;
}

.resetHtmlCssStyle code {
    font-style: italic;
}

.resetHtmlCssStyle dfn {
    font-style: italic;
}

.resetHtmlCssStyle em {
    font-style: italic;
}

.resetHtmlCssStyle var {
    font-style: italic;
}

.resetHtmlCssStyle caption {
    display: none;
}

.resetHtmlCssStyle table {
    width: 100%;
    table-layout: fixed;
}

.resetHtmlCssStyle img {
    vertical-align: top
}

.resetHtmlCssStyle a {
    outline: none;
}

.resetHtmlCssStyle a:active {
    star: expression(this.onFocus=this.blur());
}
